!Limited Cardpool 6/4
$whitelist
58655504 3 -- Gnomaterial
86605184 3 -- Firewall Guardian
13090893 3 -- Grid Sweeper
49094491 3 -- Salamangreat Fennec
76589546 3 -- Overflow Dragon
12977245 3 -- Altergeist Fifinellag
48372950 3 -- Dinowrestler Eskrimamenchi
75366958 3 -- Dinowrestler Coelasilat
11755663 3 -- Dinowrestler Martial Anga
48150362 3 -- Destiny HERO - Drawhand
74644400 3 -- Psi-Reflector
39015 3 -- Assault Sentinel
47027714 3 -- T.G. Halberd Cannon/Assault Mode
73422829 3 -- Super Quantum White Layer
816427 3 -- Neo Flamvell Lady
36205132 3 -- Filo, Messenger Fur Hire
72700231 3 -- Yuki-Musume, the Ice Mayakashi
9794980 3 -- Knightmare Incarnation Idlee
35183584 3 -- World Legacy Guardragon Mardark
62587693 3 -- Deus X-Krawler
8972398 3 -- Omni Dragon Brotaur
34966096 3 -- Chaos Betrayer
61465001 3 -- Loud Cloud the Storm Serpent
7850740 3 -- Xyz Slidolphin
34244455 3 -- Star Staring Starling
60643553 3 -- Ghost Sister & Spooky Dogwood
60643554 3 -- Ghost Sister & Spooky Dogwood
97637162 3 -- Handigallop
33022867 3 -- Emperor Maju Garzett
69526976 3 -- Cupid Dunk
96915510 3 -- Crealtar, the Impcantation Originator
22900219 3 -- Dinowrestler Chimera T Wrextle
69394324 3 -- Destiny HERO - Dominance
95793022 3 -- World Chalice Guardragon Almarduke
21187631 3 -- Altergeist Dragvirion
58672736 3 -- Dinowrestler Giga Spinosavate
94677445 3 -- Ib the World Chalice Justiciar
21065189 3 -- Firewall eXceed Dragon
57450198 3 -- Super Quantal Mech Beast Lusterrex
93854893 3 -- Dingirsu, the Orcust of the Evening Star
20343502 3 -- Madolche Teacher Glassouffle
56337500 3 -- Cyberse Reminder
23732205 3 -- Dillingerous Dragon
69121954 3 -- Dinowrestler Terra Parkourio
95515058 3 -- Gouki The Blade Ogre
22510667 3 -- Gouki The Solid Ogre
58004362 3 -- Xtra HERO Cross Crusader
95493471 3 -- Neo Super Quantal Mech King Blaster Magna
21887175 3 -- Mekk-Knight Crusadia Avramax
57282724 3 -- World Gears of Theurlogical Demiurgy
84271823 3 -- Puzzlomino, the Drop-n-Deleter
20665527 3 -- Amphibious Swarmship Amblowhale
57160136 3 -- Cynet Mining
83554231 3 -- Salamangreat Recureance
15543940 3 -- Tyrant Dino Fusion
52947044 3 -- Fusion Destiny
88332693 3 -- Assault Mode Zero
15721392 3 -- Super Quantal Alphancall Appeal
51225407 3 -- Mayakashi Winter
88210105 3 -- Cloudian Aerosol
14604710 3 -- World Legacy Monstrosity
40003819 3 -- Guardragon Reincarnation
87497553 3 -- Crusadia Testament
13482262 3 -- Impcantation Thanatosis
40971261 3 -- Dirge of the Lost Dragon
76375976 3 -- Mystic Mine
12760674 3 -- Mordschlag
49154689 3 -- Stand In
75153328 3 -- Packet Swap
2547033 3 -- Altergeist Haunted Rock
48032131 3 -- D - Tactics
74431740 3 -- Assault Reboot
1825445 3 -- Super Quantal Union - Magnaformation
47810543 3 -- Magical Musket - Crooked Crown
74218258 3 -- The Weather Rainbowed Canvas
703897 3 -- Orcust Crescendo
36197902 3 -- World Legacy Collapse
73192600 3 -- World Legacy Cliffhanger
9581215 3 -- Chain Hole
36975314 3 -- Crackdown
62370023 3 -- Snowman Effect
8868767 3 -- Dice It
84040113 3 -- Muddy Mudragon
11434258 3 -- Saryuja's Shackles
57433966 3 -- Danger! Excitement! Mystery!
83928661 3 -- Danger! Feets of Strength!
10312660 3 -- You're in Danger!
46701379 3 -- Valkyrie Funfte
83705073 3 -- Valkyrie Erda
19190082 3 -- Valkyrie Chariot
45584727 3 -- Valkyrie's Embrace
72083436 3 -- Pegasus Wing
18478530 3 -- Loge's Flame
90126061 3 -- Number 5: Doom Chimera Dragon
21858819 3 -- Number XX: Utopic Dark Infinity
23545031 3 -- Mermail Abyssalacia
58699500 3 -- Cherubini, Ebon Angel of the Burning Abyss
36730805 3 -- Speedlift
36111775 3 -- Pendulum Halt
63509474 3 -- Whitefish Salvage
84731222 3 -- Memories of Hope
45943516 3 -- War Rock Mountain
58153103 3 -- Armed Dragon Thunder LV10
94141712 3 -- Armed Dragon Thunder LV7
21546416 3 -- Armed Dragon Thunder LV5
57030525 3 -- Armed Dragon Thunder LV3
84425220 3 -- Armed Dragon LV10 White
20424878 3 -- Springans Rockey
56818977 3 -- Springans Pedor
83203672 3 -- Springans Branga
29601381 3 -- Springans Captain Sargas
56196385 3 -- Tri-Brigade Kitt
22180094 3 -- S-Force Rappa Chiyomaru
58589739 3 -- S-Force Professor DiGamma
95974848 3 -- S-Force Orrafist
21368442 3 -- S-Force Gravitino
58363151 3 -- S-Force Pla-Tina
84851250 3 -- Windwitch - Blizzard Bell
20246864 3 -- Windwitch - Freeze Bell
57630503 3 -- Fabled Marcosia
83039608 3 -- The Fabled Abanc
10024317 3 -- Parametalfoes Melcaster
56518311 3 -- Metalfoes Vanisher
82913020 3 -- Constellar Caduceus
19301729 3 -- Digital Bug Registrider
45796834 3 -- Maha Vailo, Light of the Heavens
82791472 3 -- Ancient Warriors - Rebellious Lu Feng
18189187 3 -- Neiroy, the Dream Mirror Disciple
45674286 3 -- Machina Unclaspare
81078880 3 -- Live☆Twin Lil-la Treat
17063599 3 -- Heavenly Zephyr - Miradora
44451698 3 -- Fairy Archer Ingunar
70856343 3 -- Radiant Vouirescence
17241941 3 -- Gigathunder Giclops
43739056 3 -- Amanokujaki
79724755 3 -- Guitar Gurnards Duonigis
6128460 3 -- Wightbaking
42517468 3 -- Ojama Pink
75901113 3 -- Knight of Armor Dragon
1906812 3 -- Sprind the Irondash Dragon
37491810 3 -- Parametalfoes Azortless
74889525 3 -- Eldlich the Mad Golden Lord
284224 3 -- Dual Avatar - Empowered Mitsu-Jaku
37678339 3 -- Oneiros, the Dream Mirror Tormentor
73667937 3 -- Windwitch - Diamond Bell
9061682 3 -- Fabled Andwraith
36556781 3 -- Dragunity Knight - Gormfaobhar
62941499 3 -- Springans Ship - Exblowrer
9349094 3 -- Sacred Tree Beast, Hyperyton
35334193 3 -- S-Force Justify
61728808 3 -- Heavymetalfoes Amalgam
98127546 3 -- Underworld Goddess of the Closed World
34611551 3 -- Armed Dragon Flash
61606250 3 -- Armed Dragon Blitz
97091969 3 -- Armed Dragon Lightning
23499963 3 -- Springans Watch
60884672 3 -- Great Sand Sea - Gold Golgonda
96378317 3 -- Tri-Brigade Rendezvous
23377425 3 -- S-Force Bridgehead
69761020 3 -- S-Force Showdown
96156729 3 -- Windwitch Chimes
22555834 3 -- Stairway to a Fabled Realm
58549532 3 -- Parametalfoes Fusion
95034141 3 -- Seven Cities of the Golden Land
21438286 3 -- Archfiend's Staff of Despair
58827995 3 -- Armor Dragon Ritual
84211599 3 -- Pot of Prosperity
20216608 3 -- Tilted Try
57605303 3 -- Armed Dragon Thunderbolt
83199011 3 -- Springans Call!
10584050 3 -- Springans Blast!
56588755 3 -- Dogmatika Genesis
82977464 3 -- S-Force Specimen
19362568 3 -- Icy Breeze Refrain
55766177 3 -- Fabled Treason
82255872 3 -- Ancient Warriors Saga - Chivalrous Path
18249921 3 -- Virtual World Gate - Xuanwu
44644529 3 -- Dual Avatar Ascendance
81038234 3 -- Dream Mirror Recap
17427333 3 -- E.M.R.
44822037 3 -- Angel Statue - Azurune
70916046 3 -- Linear Equation Cannon
33008376 3 -- Materiactor Gigadra
8836329 3 -- Raging Storm Dragon - Beaufort IX
70219023 3 -- Coordius the Triphasic Dealmon
70597485 3 -- Materiactor Gigaboros
32986898 3 -- Steel Star Regulator
44221928 3 -- Breath of Acclamation
7614732 3 -- Greater Polymerization
79371897 3 -- Reinforcement of the Army's Troops
9322133 3 -- Psychic Eraser Laser
35817848 3 -- Synchro Transmission
6992184 3 -- Pendulum Encore
5779502 3 -- Underdog
83286340 3 -- War Rock Fortia
19771459 3 -- War Rock Gactos
46169154 3 -- War Rock Orpis
72554862 3 -- War Rock Skyler
18558867 3 -- War Rock Bashileos
71331215 3 -- War Rock Ordeal
20799347 3 -- Virtual World Oto-Hime - Toutou
52687916 3 -- Trishula, Dragon of the Ice Barrier
27182739 3 -- Mathmech Sigma
53577438 3 -- Mathmech Nabla
80965043 3 -- Mathmech Addition
16360142 3 -- Mathmech Subtraction
52354896 3 -- Mathmech Multiplication
89743495 3 -- Mathmech Division
15248594 3 -- Geomathmech Magma
42632209 3 -- Geomathmech Final Sigma
88021907 3 -- Primathmech Laplacian
14025912 3 -- Mathmech Equation
41410651 3 -- Mathmech Billionblade Nayuta
87804365 3 -- Mathmech Superfactorial
14393464 3 -- Mathmech Induction
40398073 3 -- Nurse Dragonmaid
76782778 3 -- Dragonmaid Ernus
13171876 3 -- Laundry Dragonmaid
49575521 3 -- Dragonmaid Nudyarl
16960120 3 -- Kitchen Dragonmaid
42055234 3 -- Dragonmaid Tinkhec
88453933 3 -- Parlor Dragonmaid
15848542 3 -- Dragonmaid Lorpar
41232647 3 -- House Dragonmaid
41232648 3 -- House Dragonmaid
78231355 3 -- Dragonmaid Hospitality
78231356 3 -- Dragonmaid Hospitality
14625090 3 -- Dragonmaid Welcome
40110009 3 -- Dragonmaid Changeover
77515704 3 -- Dragonmaid Downtime
13903402 3 -- Mardel, Generaider Boss of Light
40998517 3 -- Frodi, Generaider Boss of Swords
76382116 3 -- Dovelgus, Generaider Boss of Iron
2881864 3 -- Naglfar, Generaider Boss of Fire
49275969 3 -- Nidhogg, Generaider Boss of Ice
75660578 3 -- Hela, Generaider Boss of Doom
2665273 3 -- Jormungandr, Generaider Boss of Eternity
38053381 3 -- Generaider Boss Stage
75448086 3 -- Generaider Boss Quest
1942635 3 -- Generaider Boss Loot
37931734 3 -- Generaider Boss Fight
64325438 3 -- Generaider Boss Room
720147 3 -- Generaider Boss Bite
85692042 3 -- Primathmech Alembertian
77585513 3 -- Jinzo
77585514 3 -- Jinzo
48686504 3 -- Lonefire Blossom
14943837 3 -- Debris Dragon
43748308 3 -- Brotherhood of the Fire Fist - Dragon
89399912 3 -- Tempest, Dragon Ruler of Storms
89185742 3 -- Lightning, Dragon Ruler of Drafts
8567955 3 -- Balancer Lord
88581108 0 -- True King of All Calamities
55991637 3 -- Dragon's Gunfire
81385346 3 -- Stamping Destruction
27770341 3 -- Super Rejuvenation
43040603 3 -- Monster Gate
74117290 3 -- Dark World Dealings
74845897 3 -- Rekindling
62265044 3 -- Dragon Ravine
43839002 3 -- Cynet Backdoor
48539234 3 -- Appropriate
52417194 3 -- Heavy Slump
10813327 3 -- Waking the Dragon
48094997 3 -- Battle Footballer
5464695 3 -- Blazing Inpachi
74093656 3 -- Tune Warrior
255998 3 -- Rapid Warrior
36643046 3 -- Synchron Explorer
54652250 3 -- Man-Eater Bug
21015833 3 -- Hayabusa Knight
77252217 3 -- Chainsaw Insect
88650530 3 -- Worm Apocalypse
63977008 3 -- Junk Synchron
9365703 3 -- Speed Warrior
23571046 3 -- Quillbolt Hedgehog
50604950 3 -- X-Saber Galahad
66288028 3 -- Fortress Warrior
88559132 3 -- Turret Warrior
40225398 3 -- Twin-Sword Marauder
76614003 3 -- Dark Tinker
20932152 3 -- Quickdraw Synchron
73048641 3 -- Half Shut
42703248 3 -- Giant Trunade
72892473 3 -- Card Destruction
32807846 3 -- Reinforcement of the Army
32807847 3 -- Reinforcement of the Army
95281259 3 -- The Warrior Returning Alive
10012614 3 -- Banner of Courage
98045062 3 -- Enemy Controller
26412047 3 -- Hammer Shot
74848038 3 -- Monster Reincarnation
98143165 3 -- Synchro Boost
47766694 3 -- Wild Tornado
4206964 3 -- Trap Hole
60082869 3 -- Dust Tornado
4178474 3 -- Raigeki Break
93382620 3 -- Rope of Life
27053506 3 -- Secret Barrel
56120475 3 -- Sakuretsu Armor
36361633 3 -- Threatening Roar
78211862 3 -- Rising Energy
24268052 3 -- Defense Draw
74860293 3 -- Junk Destroyer
80108118 3 -- X-Saber Urbellum
97204936 3 -- Gaia Knight, the Force of Earth
83810690 3 -- X-Saber Wayne
10000090 3 -- The Winged Dragon of Ra - Immortal Phoenix
7241272 3 -- Curse of Dragonfire
43730887 3 -- Holding Arms
70124586 3 -- Holding Legs
64681432 3 -- Gandora the Dragon of Destruction
36354007 3 -- Gilford the Lightning
36354008 3 -- Gilford the Lightning
13893596 3 -- Exodius the Ultimate Forbidden Lord
64631466 3 -- Relinquished
97642679 3 -- Dark Master - Zorc
2519690 3 -- Sky Galloping Gaia the Dragon Champion
11901678 3 -- Black Skull Dragon
99267150 3 -- Five-Headed Dragon
99267151 3 -- Five-Headed Dragon
87567063 3 -- Rebellion
59750328 3 -- Card of Demise
86541496 3 -- Left Arm Offering
39913299 3 -- The True Name
2295831 3 -- Symbol of Friendship
55713623 3 -- Shrink
73915051 3 -- Scapegoat
41426869 3 -- Black Illusion Ritual
96420087 3 -- Contract with the Dark Master
75902998 3 -- Trap Hole of Spikes
83555666 3 -- Ring of Destruction
83555667 3 -- Ring of Destruction
54704216 3 -- Nightmare Wheel
6368038 3 -- Gaia The Fierce Knight
6368039 3 -- Gaia The Fierce Knight
91152256 3 -- Celtic Guardian
91152257 3 -- Celtic Guardian
91152258 3 -- Celtic Guardian
74677422 3 -- Red-Eyes Black Dragon
74677423 3 -- Red-Eyes Black Dragon
74677424 3 -- Red-Eyes Black Dragon
74677425 3 -- Red-Eyes Black Dragon
74677426 3 -- Red-Eyes Black Dragon
74677427 3 -- Red-Eyes Black Dragon
74677428 3 -- Red-Eyes Black Dragon
70781052 3 -- Summoned Skull
70781053 3 -- Summoned Skull
70781054 3 -- Summoned Skull
70781055 3 -- Summoned Skull
97590747 3 -- La Jinn the Mystical Genie of the Lamp
97590748 3 -- La Jinn the Mystical Genie of the Lamp
87322377 3 -- Launcher Spider
87322378 3 -- Launcher Spider
49791927 3 -- Tiger Axe
49791928 3 -- Tiger Axe
14898066 3 -- Vorse Raider
14898067 3 -- Vorse Raider
24433920 3 -- Pendulum Machine
24433921 3 -- Pendulum Machine
40640057 3 -- Kuriboh
40640058 3 -- Kuriboh
40640059 3 -- Kuriboh
64335804 3 -- Red-Eyes Black Metal Dragon
64335805 3 -- Red-Eyes Black Metal Dragon
42035044 3 -- Panther Warrior
42035045 3 -- Panther Warrior
56043446 3 -- Viser Des
56043447 3 -- Viser Des
45231177 3 -- Flame Swordsman
45231178 3 -- Flame Swordsman
41462083 3 -- Thousand Dragon
41462084 3 -- Thousand Dragon
91998119 3 -- XYZ-Dragon Cannon
91998120 3 -- XYZ-Dragon Cannon
91998121 3 -- XYZ-Dragon Cannon
98502113 3 -- Dark Paladin
98502114 3 -- Dark Paladin
98502115 3 -- Dark Paladin
15259703 3 -- Toon World
15259704 3 -- Toon World
49328340 3 -- Spiral Spear Strike
41356845 3 -- Acid Trap Hole
41356846 3 -- Acid Trap Hole
68540058 3 -- Metalmorph
68540059 3 -- Metalmorph
77754944 3 -- Widespread Ruin
77754945 3 -- Widespread Ruin
57728570 3 -- Crush Card Virus
57728571 3 -- Crush Card Virus
37390589 3 -- Kunai with Chain
37390590 3 -- Kunai with Chain
32710364 3 -- Crystal Beast Ruby Carbuncle
32933942 3 -- Crystal Beast Amethyst Cat
68215963 3 -- Crystal Beast Emerald Tortoise
95600067 3 -- Crystal Beast Topaz Tiger
69937550 3 -- Crystal Beast Amber Mammoth
21698716 3 -- Crystal Beast Cobalt Eagle
12958919 3 -- Phantom Skyblaster
48343627 3 -- Grave Squirmer
75732622 3 -- Grinder Golem
72903645 3 -- Magna-Slash Dragon
9391354 3 -- Gravi-Crush Dragon
45939841 3 -- Twister
95326659 3 -- Crystal Beacon
35486099 3 -- Crystal Blessing
72881007 3 -- Crystal Abundance
8275702 3 -- Crystal Promise
34487429 3 -- Ancient City - Rainbow Ruins
74519184 3 -- Hand Destruction
10004783 3 -- Crystal Release
47408488 3 -- Crystal Tree
96148285 3 -- Triggered Summon
97970833 3 -- Last Resort
96331676 3 -- Crystal Raigeki
11136371 3 -- Counter Gem
47121070 3 -- Crystal Pair
4918855 3 -- Vampire Voivode
30303854 3 -- Laval Archer
67797569 3 -- Lavalval Salamander
3292267 3 -- Hieratic Sky Dragon Overlord of Heliopolis
39680372 3 -- Hieratic Seal of Creation
66675911 3 -- Nehshaddoll Genius
92079625 3 -- Helshaddoll Hollow
39468724 3 -- Nekroz of Areadbhair
65953423 3 -- Fairy Tail - Rochka
91957038 3 -- Fairy Tail Tales
28346136 3 -- Galaxy-Eyes Cipher X Dragon
64730881 3 -- Time Thief Adjuster
91135480 3 -- Time Thief Double Barrel
27520594 3 -- Sunseed Genius Loci
53618293 3 -- Sunvine Maiden
30013902 3 -- Sunseed Shadow
66407907 3 -- Sunseed Twin
93896655 3 -- Sunavalon Dryas
39880350 3 -- Sunavalon Dryades
65285459 3 -- Sunavalon Dryanome
92770064 3 -- Sunavalon Dryatrentiay
28168762 3 -- Sunvine Gardna
65563871 3 -- Sunvine Healer
91557476 3 -- Sunvine Thrasher
27946124 3 -- Sunvine Shrine
54340229 3 -- Sunavalon Bloom
90835938 3 -- Starry Night, Starry Dragon
23220533 3 -- Starry Knight Rayel
59228631 3 -- Starry Knight Astel
86613346 3 -- Starry Knight Flamel
22007085 3 -- Starry Knight Balefire
58406094 3 -- Starry Knight Sky
85590798 3 -- Starry Knight Ceremony
21985407 3 -- Starry Knight Arrival
58374502 3 -- Starry Knight Blast
53184342 3 -- Dragunity Arma Gram
89172051 3 -- Dragunity Legatus
26577155 3 -- Dragunity Remus
52962804 3 -- Dragunity Draft
89450409 3 -- Dragunity Whirlwind
25845518 3 -- Dragunity Glow
51849216 3 -- Dragunity Oubliette
88234821 3 -- Dragunity Knight - Areadbhair
63180841 3 -- Shooting Star Dragon T.G. EX
99585850 3 -- Red Supernova Dragon
2407147 3 -- Laval Volcano Handmaiden
75991898 3 -- Lavalval Dragon
72142276 3 -- Molten Conduction Field
4022819 3 -- Hieratic Dragon of Eset
77901552 3 -- Hieratic Dragon of Tefnuit
27337596 3 -- Hieratic Dragon King of Atum
64332231 3 -- Hieratic Sun Dragon Overlord of Heliopolis
24361622 3 -- Hieratic Seal of the Heavenly Spheres
25377819 3 -- Hieratic Seal of Convocation
51365514 3 -- Hieratic Seal of Supremacy
11975962 3 -- Hieratic Seal of Banishment
47360060 3 -- Hieratic Seal of Reflection
53670497 3 -- Hieratic Seal From the Ashes
2530830 3 -- Galaxy-Eyes Cipher Blade Dragon
56308388 3 -- Time Thief Winder
82496097 3 -- Time Thief Bezel Ship
19891131 3 -- Time Thief Regulator
74578720 3 -- Time Thief Chronocorder
55285840 3 -- Time Thief Redoer
59208943 3 -- Time Thief Perpetua
81670445 3 -- Time Thief Hack
10877309 3 -- Time Thief Startup
18678554 3 -- Time Thief Flyback
76587747 3 -- Time Thief Retrograde
6740720 3 -- Seiyaryu
62397231 3 -- Hyozanryu
33282498 3 -- Arkbrave Dragon
59755122 3 -- Dragunity Phalanx
47606319 3 -- Gigantes
59464593 3 -- Armed Dragon LV10
14983497 3 -- Mist Valley Baby Roc
85431040 3 -- Evil Thorn
94079037 3 -- Mine Mole
65367484 3 -- Photon Thrasher
74641045 3 -- Madolche Puddingcess
12467005 3 -- Tackle Crusader
69230391 3 -- Thestalos the Mega Monarch
58695102 3 -- Re-Cover
83236601 3 -- Raidraptor - Tribute Lanius
64280356 3 -- Kozmo Tincan
12408276 3 -- Kozmoll Dark Lady
18716735 3 -- Raremetalfoes Bismugear
63528891 3 -- Backup Secretary
20618081 3 -- Salamangreat Falco
90807199 3 -- Danger! Thunderbird!
77848740 3 -- Madolche Petingcessoeur
89662401 3 -- Salamangreat Fowl
14017402 3 -- Dragon Knight Draco-Equiste
28016193 3 -- Metalfoes Orichalc
4688231 3 -- Metalfoes Mithrilium
30086349 3 -- Meteor Black Comet Dragon
11790356 3 -- Buster Dragon
69840739 3 -- Artifact Durendal
1621413 3 -- Dark Requiem Xyz Dragon
60473572 3 -- Metalfoes Steelen
7868571 3 -- Metalfoes Silverd
33256280 3 -- Metalfoes Goldriver
69351984 3 -- Metalfoes Volflame
96150936 3 -- Madolche Fresh Sistart
88093706 3 -- Update Jammer
59859086 3 -- Splash Mage
96947648 3 -- Salvage
37694547 3 -- Geartown
67723438 3 -- Emergency Teleport
90011152 3 -- Ojama Country
36484016 3 -- Miracle Synchro Fusion
21143940 3 -- Mask Change
93600443 3 -- Mask Change II
15576074 3 -- Resonator Engine
23008320 3 -- Resonator Call
30600344 3 -- Xyz Burst
14001430 3 -- Madolche Chateau
73594093 3 -- Metalfoes Fusion
26845680 3 -- Orcustrated Return
26586849 3 -- Royal Prison
48716527 3 -- The Monarchs Erupt
25542642 3 -- Phantom Knights' Fog Blade
90452877 3 -- Kozmojo
33327029 3 -- Metalfoes Counter
69711728 3 -- Metalfoes Combination
15693423 3 -- Evenly Matched
6075533 3 -- Terror of Trishula
36996508 3 -- Dark Magician
46986414 3 -- Dark Magician
46986415 3 -- Dark Magician
46986416 3 -- Dark Magician
46986417 3 -- Dark Magician
46986418 3 -- Dark Magician
46986419 3 -- Dark Magician
46986420 3 -- Dark Magician
46986421 3 -- Dark Magician
46986422 3 -- Dark Magician
38517737 3 -- Blue-Eyes Alternative White Dragon
50954680 3 -- Crystal Wing Synchro Dragon
5043010 3 -- Firewall Dragon
5043011 3 -- Firewall Dragon
5043012 3 -- Firewall Dragon
49202162 3 -- Black Luster Soldier - Soldier of Chaos
43096270 3 -- Alexandrite Dragon
69380702 3 -- Bunilla
95788410 3 -- Rabidragon
31173519 3 -- Rai Rider
68167124 3 -- Stinging Swordsman
94656263 3 -- Kagetokage
21051977 3 -- Acorno
67445676 3 -- Pinecono
93830681 3 -- Friller Rabca
20838380 3 -- Shark Stickers
56223084 3 -- Needle Sunfish
93717133 3 -- Galaxy-Eyes Photon Dragon
29116732 3 -- Daybreaker
55501446 3 -- Lightserpent
92595545 3 -- Plasma Ball
28990150 3 -- Photon Cerberus
55488859 3 -- Evoltile Gephyro
81873903 3 -- Evoltile Westlo
28877602 3 -- Evoltile Odonto
54266211 3 -- Evolsaur Vulcano
80651316 3 -- Evolsaur Cerato
17045014 3 -- Evolsaur Diplo
53540729 3 -- Wind-Up Warrior
80538728 3 -- Wind-Up Knight
16923472 3 -- Wind-Up Hunter
42328171 3 -- Wind-Up Bat
25716180 3 -- Wind-Up Kitten
51701885 3 -- D.D. Telepon
88205593 3 -- Wattcobra
24694698 3 -- Naturia Marron
50088247 3 -- Prior of the Ice Barrier
87483942 3 -- Senior Silver Ninja
13478040 3 -- Rodenut
50866755 3 -- Fenghuang
86361354 3 -- Tribe-Shocking Virus
12755462 3 -- Goblin Pothole Squad
49144107 3 -- Creepy Coney
85138716 3 -- Rescue Rabbit
12533811 3 -- Baby Tiragon
48928529 3 -- Number 83: Galaxy Queen
74416224 3 -- Black Ray Lancer
11411223 3 -- Number 10: Illumiknight
47805931 3 -- Number 20: Giga-Brilliant
74294676 3 -- Evolzar Laggia
698785 3 -- Thunder End Dragon
46083380 3 -- Attraffic Control
73178098 3 -- Ego Boost
9576193 3 -- Monster Slots
46961802 3 -- Cross Attack
72355441 3 -- Xyz Gift
9354555 3 -- Photon Veil
35848254 3 -- Photon Lead
71233859 3 -- Photon Booster
8632967 3 -- Evo-Karma
34026662 3 -- Evo-Miracle
61011311 3 -- Zenmailfunction
7405310 3 -- Extra Gate
33904024 3 -- Shard of Greed
60398723 3 -- Murmur of the Forest
96383838 3 -- Tri-Wight
33782437 3 -- One Day of Peace
69176131 3 -- Space Cyclone
95561280 3 -- Poisonous Winds
32065885 3 -- Heartfelt Appeal
68054593 3 -- Fiery Fervor
95448692 3 -- Damage Diet
21843307 3 -- Copy Knight
67232306 3 -- Mirror Mail
94626050 3 -- Fish Rain
20721759 3 -- Icy Crevasse
57115864 3 -- Lumenize
93504463 3 -- Evolutionary Bridge
29999161 3 -- Zenmairch
56993276 3 -- Wattcancel
56993277 3 -- Wattcancel
82382815 3 -- Champion's Vigilance
29876529 3 -- Darklight
55271628 3 -- Tyrant's Throes
81665333 3 -- Sound the Retreat!
28654932 3 -- Deep Dark Trap Hole
54059040 3 -- Eisbahn
81443745 3 -- Sealing Ceremony of Suiton
80495985 3 -- Photon Sabre Tiger
16480084 3 -- Evolsaur Pelta
42874792 3 -- Wind-Up Rabbit
79279397 3 -- D-Boyz
15667446 3 -- Latinum, Exarch of Dark World
42752141 3 -- Evolzar Dolkka
78156759 3 -- Wind-Up Zenmaines
4545854 3 -- Xyz Territory
41930553 3 -- Dark Smog
43359262 3 -- Sergeant Electro
5237827 3 -- Vylon Ohm
31632536 3 -- Laval Dual Slasher
64734090 3 -- Gem-Turtle
123709 3 -- Laval Lancelord
36227804 3 -- Gishki Beast
69243722 3 -- Gem-Knight Emerald
68120130 3 -- Junk Defender
74530899 3 -- Metaion, the Timelord
71341529 3 -- Infernity Knight
47963370 3 -- Magician of Chaos
73452089 3 -- Dark Cavalry
856784 3 -- Draw of Fate
36841733 3 -- Elemental HERO Grandmerge
73239437 3 -- Double Hero Attack
9634146 3 -- Signal Warrior
35129241 3 -- Stardust Wish
62517849 3 -- Number 39: Utopia Double
8512558 3 -- Utopic Onomatopoeia
35906693 3 -- Shining Draw
61391302 3 -- Odd-Eyes Advance Dragon
7799906 3 -- Performapal Smile Sorcerer
34884015 3 -- Soul Pendulum
60279710 3 -- Cyberse Enchanter
97677329 3 -- Backup Supervisor
33062423 3 -- Decode Destruction
60709218 3 -- Bond Between Teacher and Student
70168345 3 -- Dark Magic Twin Burst
49941059 3 -- Magic Gate of Miracles
23971061 3 -- Doublebyte Dragon
86750474 3 -- Trickstar Foxglove Witch
22159429 3 -- Trickstar Magical Laurel
59644128 3 -- Gouki Jet Ogre
85638822 3 -- Gouki Cage Match
12023931 3 -- Booster Dragon
58421530 3 -- Tactical Exchanger
50756327 3 -- Crowley, the First Propheseer
21200905 3 -- Aromaseraphy Jasmine
12081875 3 -- Thunder Dragon Thunderstormech
27198001 3 -- Nine-Tailed Fox
60071928 3 -- Righty Driver
44935634 3 -- Lefty Driver
98881931 3 -- Photon Advancer
30537973 3 -- Predaplant Spider Orchid
1142880 3 -- Cyber Dragon Nachster
99111753 3 -- Security Dragon
99011763 3 -- Beat Cop from the Underworld
40216089 3 -- Platinum Gadget
84433295 3 -- Quintet Magician
90960358 3 -- Toon Dark Magician Girl
29021114 3 -- Silver Gadget
55010259 3 -- Gold Gadget
68815132 3 -- Harpie Dancer
10000080 3 -- The Winged Dragon of Ra - Sphere Mode
82103466 3 -- Divine Serpent Geh
55410871 3 -- Blue-Eyes Chaos MAX Dragon
21082832 3 -- Chaos Form
47222536 3 -- Dark Magical Circle
48680970 3 -- Eternal Soul
27780618 3 -- Vision HERO Vyon
95735217 3 -- Ancient Gear Golem - Ultimate Pound
45906428 3 -- Miracle Fusion
45247637 3 -- Mark of the Rose
9753964 3 -- Hot Red Dragon Archfiend Abyss
36857073 3 -- Hot Red Dragon Archfiend Bane
62242678 3 -- Hot Red Dragon Archfiend King Calamity
38331564 3 -- Star Seraph Scepter
91110378 3 -- Star Seraph Sovereignty
46659709 3 -- Galaxy Soldier
39030163 3 -- Galaxy-Eyes Full Armor Photon Dragon
94770493 3 -- Double or Nothing!
11705261 3 -- Xyz Change Tactics
35272499 3 -- Predaplant Ophrys Scorpio
34773082 3 -- Frightfur Patchwork
69946549 3 -- Predaplant Dragostapelia
32995276 3 -- Link Disciple
41999284 3 -- Linkuriboh
32448765 3 -- Trickstar Holly Angel
32448766 3 -- Trickstar Holly Angel
78437364 3 -- Gouki The Great Ogre
78437365 3 -- Gouki The Great Ogre
31833038 3 -- Borreload Dragon
31833039 3 -- Borreload Dragon
59438930 3 -- Ghost Ogre & Snow Rabbit
59438931 3 -- Ghost Ogre & Snow Rabbit
62015408 3 -- Ghost Reaper & Winter Cherries
62015409 3 -- Ghost Reaper & Winter Cherries
14558127 3 -- Ash Blossom & Joyous Spring
14558128 3 -- Ash Blossom & Joyous Spring
73642296 3 -- Ghost Belle & Haunted Mansion
73642297 3 -- Ghost Belle & Haunted Mansion
87602890 3 -- Zaborg the Mega Monarch
86585274 3 -- High Priestess of Prophecy
96789758 3 -- Aromage Jasmine
58569561 3 -- Aromage Rosemary
90307777 3 -- Shurit, Strategist of the Nekroz
99185129 3 -- Nekroz of Clausolas
26674724 3 -- Nekroz of Brionac
52068432 3 -- Nekroz of Trishula
89463537 3 -- Nekroz of Unicore
25857246 3 -- Nekroz of Valkyrus
20366274 3 -- El Shaddoll Construct
20366275 3 -- El Shaddoll Construct
33198837 3 -- Naturia Beast
84025439 3 -- Super Quantal Mech King Great Magnus
86938484 3 -- Shaddoll Construct
22423493 3 -- Qliphort Genius
6417578 3 -- El Shaddoll Fusion
14735698 3 -- Nekroz Mirror
51124303 3 -- Nekroz Kaleidoscope
10045474 3 -- Infinite Impermanence
89943723 3 -- Elemental HERO Neos
89943724 3 -- Elemental HERO Neos
44508094 3 -- Stardust Dragon
44508095 3 -- Stardust Dragon
84013237 3 -- Number 39: Utopia
84013238 3 -- Number 39: Utopia
84013239 3 -- Number 39: Utopia
16178681 3 -- Odd-Eyes Pendulum Dragon
16178682 3 -- Odd-Eyes Pendulum Dragon
16178683 3 -- Odd-Eyes Pendulum Dragon
1861629 3 -- Decode Talker
1861630 3 -- Decode Talker
40732515 3 -- Endymion, the Master Magician
76137614 3 -- Disenchanter
2525268 3 -- Defender, the Magical Knight
5640330 3 -- Hannibal Necromancer
423585 3 -- Summoner Monk
45462639 3 -- Dark Red Enchanter
73752131 3 -- Skilled Dark Magician
9156135 3 -- Apprentice Magician
45141844 3 -- Old Vindictive Magician
8034697 3 -- Magical Marionette
71413901 3 -- Breaker the Magical Warrior
7802006 3 -- Magical Plant Mandragola
70791313 3 -- Royal Magical Library
21051146 3 -- Blast Magician
55424270 3 -- Mythical Beast Cerberus
47731128 3 -- Mei-Kou, Master of Barriers
82099401 3 -- Crystal Seer
6061630 3 -- Magical Exemplar
39910367 3 -- Magical Citadel of Endymion
75014062 3 -- Spell Power Grasp
36045450 3 -- Magicians Unite
47529357 3 -- Mist Body
99597615 3 -- Malevolent Nuzzler
66788016 3 -- Fissure
72302403 3 -- Swords of Revealing Light
83746708 3 -- Mage Power
73628505 3 -- Terraforming
14087893 3 -- Book of Moon
91819979 3 -- Magical Blast
28553439 3 -- Magical Dimension
7153114 3 -- Field Barrier
50755 3 -- Magician's Circle
34029630 3 -- Pitch-Black Power Stone
94256039 3 -- Tower of Babel
62279055 3 -- Magic Cylinder
21377582 0 -- Master Peace, the True Dracoslaying King
44910027 0 -- Victory Dragon
8903700 0 -- Djinn Releaser of Rituals
78706415 0 -- Fiber Jar
54719828 0 -- Number 16: Shock Master
17375316 0 -- Confiscation
42829885 0 -- The Forceful Sentry
44763025 0 -- Delinquent Duo
55144522 0 -- Pot of Greed
60682203 0 -- Cold Wave
74191942 0 -- Painful Choice
79571449 0 -- Graceful Charity
41482598 0 -- Mirage of Nightmare
3280747 0 -- Sixth Sense
28566710 0 -- Last Turn
57585212 0 -- Self-Destruct Button
64697231 0 -- Trap Dustshoot
5851097 0 -- Vanity's Emptiness
93016201 0 -- Royal Oppression
